xmlwrapp Lightweight C++ XML parsing library

Classes | Namespaces
document.h File Reference
`#include "xmlwrapp/init.h"`
`#include "xmlwrapp/node.h"`
`#include "xmlwrapp/export.h"`
`#include "xmlwrapp/errors.h"`
`#include <iosfwd>`
`#include <string>`
`#include <cstddef>`
Include dependency graph for document.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | xml::document
| The xml::document class is used to hold the XML tree and various bits of information about it. More...

## Namespaces
| xslt
| XSLT library namespace.
| xml
| XML library namespace.

## Detailed Description

This file contains the definition of the xml::document class.